Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 865 - top does not display any processes
Summary: top does not display any processes
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils
Version: 5.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-18 16:51 UTC by tjfs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 19:29:11 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-01-18 19:29:59 UTC
Was unable to replicate this problem in test lab.

Comment 1 Anonymous 1999-05-07 07:02:59 UTC
Probably because of a bad telnet client?

Telnet in Windows95/98/NT is not capable of displaying this, at least
not with the standard settings.


Note You need to log in before you can comment on or make changes to this bug.